id: "doi_Dogr"
language: "doi"
script: "Dogr"
name: "Dogri (Dogra)"
population: 2600000
region: "IN"
sample_text {
  masthead_full: "𑠀𑠓𑠗𑠕"
  masthead_partial: "𑠀𑠓"
  styles: "𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷,"
  tester: "𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄"
  poster_sm: "𑠖𑠵𑠌𑠤𑠮"
  poster_md: "𑠪𑠭𑠤𑠋"
  poster_lg: "𑠪𑠬𑠷"
  specimen_48: "𑠝𑠢𑠳𑠷 𑠖𑠵𑠌𑠤𑠬 𑠀𑠊𑠹𑠋𑠤 𑠝𑠢𑠳𑠷 𑠖𑠵𑠌𑠤𑠬 𑠀𑠊𑠹𑠋𑠤 𑠝𑠢𑠳𑠷 𑠖𑠵𑠌𑠤𑠬 𑠀𑠊𑠹𑠋𑠤,"
  specimen_36: "𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄,"
  specimen_32: "𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠠𑠯𑠛𑠹𑠜𑠭 𑠙𑠳 𑠑𑠢𑠮𑠤𑠴 𑠛𑠮 𑠛𑠳𑠝 𑠚𑠹𑠪𑠵𑠃 𑠇 𑠙𑠳 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠁𑠞𑠰𑠷-𑠠𑠭𑠏𑠹𑠏𑠳𑠷 𑠡𑠬𑠃𑠏𑠬𑠤𑠳 𑠛𑠳 𑠡𑠬𑠦𑠴 𑠊𑠝𑠹𑠝𑠴 𑠠𑠹𑠣𑠪𑠬𑠤 𑠊𑠤𑠝𑠬 𑠥𑠵𑠫𑠛𑠬 𑠇।,"
  specimen_21: "𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠠𑠯𑠛𑠹𑠜𑠭 𑠙𑠳 𑠑𑠢𑠮𑠤𑠴 𑠛𑠮 𑠛𑠳𑠝 𑠚𑠹𑠪𑠵𑠃 𑠇 𑠙𑠳 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠁𑠞𑠰𑠷-𑠠𑠭𑠏𑠹𑠏𑠳𑠷 𑠡𑠬𑠃𑠏𑠬𑠤𑠳 𑠛𑠳 𑠡𑠬𑠦𑠴 𑠊𑠝𑠹𑠝𑠴 𑠠𑠹𑠣𑠪𑠬𑠤 𑠊𑠤𑠝𑠬 𑠥𑠵𑠫𑠛𑠬 𑠇।\n 𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠠𑠯𑠛𑠹𑠜𑠭 𑠙𑠳 𑠑𑠢𑠮𑠤𑠴 𑠛𑠮 𑠛𑠳𑠝 𑠚𑠹𑠪𑠵𑠃 𑠇 𑠙𑠳 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠁𑠞𑠰𑠷-𑠠𑠭𑠏𑠹𑠏𑠳𑠷 𑠡𑠬𑠃𑠏𑠬𑠤𑠳 𑠛𑠳 𑠡𑠬𑠦𑠴 𑠊𑠝𑠹𑠝𑠴 𑠠𑠹𑠣𑠪𑠬𑠤 𑠊𑠤𑠝𑠬 𑠥𑠵𑠫𑠛𑠬 𑠇।,"
  specimen_16: "𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠠𑠯𑠛𑠹𑠜𑠭 𑠙𑠳 𑠑𑠢𑠮𑠤𑠴 𑠛𑠮 𑠛𑠳𑠝 𑠚𑠹𑠪𑠵𑠃 𑠇 𑠙𑠳 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠁𑠞𑠰𑠷-𑠠𑠭𑠏𑠹𑠏𑠳𑠷 𑠡𑠬𑠃𑠏𑠬𑠤𑠳 𑠛𑠳 𑠡𑠬𑠦𑠴 𑠊𑠝𑠹𑠝𑠴 𑠠𑠹𑠣𑠪𑠬𑠤 𑠊𑠤𑠝𑠬 𑠥𑠵𑠫𑠛𑠬 𑠇।\n 𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠠𑠯𑠛𑠹𑠜𑠭 𑠙𑠳 𑠑𑠢𑠮𑠤𑠴 𑠛𑠮 𑠛𑠳𑠝 𑠚𑠹𑠪𑠵𑠃 𑠇 𑠙𑠳 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠁𑠞𑠰𑠷-𑠠𑠭𑠏𑠹𑠏𑠳𑠷 𑠡𑠬𑠃𑠏𑠬𑠤𑠳 𑠛𑠳 𑠡𑠬𑠦𑠴 𑠊𑠝𑠹𑠝𑠴 𑠠𑠹𑠣𑠪𑠬𑠤 𑠊𑠤𑠝𑠬 𑠥𑠵𑠫𑠛𑠬 𑠇। \n𑠩𑠬𑠤𑠳 𑠢𑠝𑠯𑠊𑠹𑠋 𑠢𑠴𑠪𑠹𑠢𑠬 𑠙𑠳 𑠀𑠜𑠭𑠊𑠬𑠤𑠳𑠷 𑠛𑠳 𑠠𑠭𑠧𑠳 𑠏 𑠑𑠝𑠢𑠴 𑠚𑠢𑠬𑠷 𑠩𑠯𑠙𑠴𑠷𑠙𑠤 𑠙𑠳 𑠠𑠤𑠵𑠠𑠤 𑠝। 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠠𑠯𑠛𑠹𑠜𑠭 𑠙𑠳 𑠑𑠢𑠮𑠤𑠴 𑠛𑠮 𑠛𑠳𑠝 𑠚𑠹𑠪𑠵𑠃 𑠇 𑠙𑠳 𑠄'𑠝𑠳𑠷𑠌𑠮 𑠁𑠞𑠰𑠷-𑠠𑠭𑠏𑠹𑠏𑠳𑠷 𑠡𑠬𑠃𑠏𑠬𑠤𑠳 𑠛𑠳 𑠡𑠬𑠦𑠴 𑠊𑠝𑠹𑠝𑠴 𑠠𑠹𑠣𑠪𑠬𑠤 𑠊𑠤𑠝𑠬 𑠥𑠵𑠫𑠛𑠬 𑠇।,"
}
